body { overflow:auto; margin:0px; padding:0px; }
p { font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #005634; text-decoration:none; }
table,td,ul,li,ul.default,li.default { font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #005634; text-decoration:none; }
a:link { color: #005634; text-decoration:none;}
a:visited { color: #005634; text-decoration:none;}
a:hover { color: #941F14; text-decoration:none;}
a:active { color: #005634; text-decoration:none;}

ul,li { list-style-type:square; }
ul.default,li.default { list-style-type:none; }

p a { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}
p a:visited { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}
p a:hover { color: #941F14; text-decoration:none; border-bottom:1px solid #941F14;}
p a:active { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}

td a:link { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}
td a:visited { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}
td a:hover { color: #941F14; text-decoration:none; border-bottom:1px solid #941F14;}
td a:active { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}

.hvdv_copy { font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #005634; text-decoration:none; }
.hvdv_copy a { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}
.hvdv_copy a:visited { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}
.hvdv_copy a:hover { color: #941F14; text-decoration:none; border-bottom:1px solid #941F14;}
.hvdv_copy a:active { color: #005634; text-decoration:none; border-bottom:1px dotted #005634;}

.hvdv_nounderline a:link { color: #005634; text-decoration:none;}
.hvdv_nounderline a:visited { color: #005634; text-decoration:none;}
.hvdv_nounderline a:hover { color: #941F14; text-decoration:none;}
.hvdv_nounderline a:active { color: #005634; text-decoration:none;}

/* gfx-layout */
.hvdv_logo_name { position:absolute; left:40px; top:290px; width:586px; height:44px; z-index:2; }
.hvdv_logo_gross { position:absolute; left:720px; top:40px; width:354px; height:444px; z-index:2; }
.hvdv_logo_gross_dots { position:absolute; left:720px; top:347px; width:141px; height:137px; z-index:2; }

.hvdv_dot_grey_horizontal_1 { position:absolute; left:20px; top:0px; width:1px; height:200%; background:url(../gfx/hvdv_dot_grey_horizontal.png); }
.hvdv_dot_grey_horizontal_2 { position:absolute; left:720px; top:0px; width:156px; height:200%; background:url(../gfx/hvdv_logodot_grey_horizonta.png); z-index:1; }

.hvdv_dot_red_vertical_1 { position:absolute; left:35px; top:348px; width:686px; height:1px; background:url(../gfx/hvdv_dot_red_vertical.png); z-index:3; }
.hvdv_dot_red_horizontal_1 { position:absolute; left:35px; top:349px; width:1px; height:200%; background:url(../gfx/hvdv_dot_red_horizontal.png); z-index:3; }
.hvdv_dot_red_horizontal_2 { position:absolute; left:860px; top:483px; width:1px; height:200%; background:url(../gfx/hvdv_dot_red_horizontal.png); z-index:3; }

.hvdv_gotop_1 { position:absolute; left:880px; top:900px; width:30px; z-index:3; }
.hvdv_gotop_2 { position:absolute; left:880px; top:1100px; width:30px; z-index:3; }
.hvdv_gotop_3 { position:absolute; left:880px; top:1250px; width:30px; z-index:3; }
.hvdv_gotop_4 { position:absolute; left:880px; top:1500px; width:30px; z-index:3; }
.hvdv_gotop_5 { position:absolute; left:880px; top:1900px; width:30px; z-index:3; }
.hvdv_gotop_6 { position:absolute; left:880px; top:2250px; width:30px; z-index:3; }

/* index,navi-contents */
.headmenu { position:absolute; left:27px; top:0px; width:289px; height:21px; z-index:2; }

.mainnavi { position:absolute; left:30px; top:40px; width:770px; height:218px; z-index:4; background-color:#ffffff; }
	.mainnavi_noflash { position:absolute; left:575px; top:0px; width:155px; height:218px; z-index:4; background-color:#ffffff; }
	.img_bar  { position:absolute; left:0px; top:0px; width:5px; height:218px; background-color:#941F14; }
	.img_area { position:absolute; left:10px; top:0px; width:565px; height:218px; }
.content  { position:absolute; left:90px; top:390px; width:660px; height:250%; z-index:4; }


/* iframe-contents */

.newsimage { position:absolute; left:0px; top:51px; width:289px; height:332px; }
.hvdv_uc { position:absolute; left:0px; top:410px; width:290px; height:186px; }
.hvdv_inwork { position:absolute; left:0px; top:210px; width:290px; height:186px; }
.inwork { position:absolute; left:305px; top:210px; width:541px; height:186px; }
.menu  { position:absolute; left:290px; top:410px; width:500px; height:216px; }
.spacer  { position:absolute; left:0px; top:596px; width:289px; height:15px; }

.notes { font-family: Century Gothic, Verdana; font-size: 11px; font-weight: normal; color: #005634; text-decoration:none; }
.notes_2 { font-family: Century Gothic, Verdana; font-size: 12px; font-weight: normal; color: #005634; text-decoration:none; }

.hvdv_headline { font-family: Century Gothic, Verdana; font-size: 18px; font-weight: normal; color: #941F14; text-decoration:none; line-height:30px; }
.hvdv_headline a:link { color: #941F14; text-decoration:none; }
.hvdv_subheadline { font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #941F14; text-decoration:none; }
.hvdv_subheadline a { color: #941F14; text-decoration:none; border-bottom:1px dotted #941F14; }
.hvdv_subheadline a:hover { color: #941F14; text-decoration:none; border-bottom:1px solid #941F14; }

.hvdv_info { font-family: Century Gothic, Verdana; font-size: 14px; font-weight: bold; color: #ff0000; text-decoration:none; }

.hvdv_input { border:1px solid #941F14; width:180px; height:22px; background-color:#eeeeee; font-family: Century Gothic, Verdana; font-size: 13px; font-weight: normal; color: #005634; text-decoration:none; }
.hvdv_button { border:1px solid #941F14; width:80px; height:22px; background-color:#eeeeee; font-family: Century Gothic, Verdana; font-size: 13px; font-weight: normal; color: #005634; text-decoration:none; }

.edit_headline { border-bottom:1px solid #eeeeee; width:410px; background-color:#ffffff; font-family: Century Gothic, Verdana; font-size: 18px; font-weight: normal; color: #941F14; text-decoration:none; }
.edit_datum { border-bottom:1px solid #eeeeee; width:410px; background-color:#ffffff; font-family: Century Gothic, Verdana; font-size: 11px; font-weight: normal; color: #005634; text-decoration:none; }
.edit_claim { border-bottom:1px solid #eeeeee; width:410px; height:50px; background-color:#ffffff; font-family: Century Gothic, Verdana; font-size: 14px; font-weight: bold; color: #005634; text-decoration:none; }
.edit_copy { border-bottom:1px solid #eeeeee; width:410px; height:100px; background-color:#ffffff; font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #005634; text-decoration:none; }
.edit_link { border-bottom:1px solid #eeeeee; width:410px; background-color:#ffffff; font-family: Century Gothic, Verdana; font-size: 14px; font-weight: normal; color: #005634; text-decoration:none; }
